
* {box-sizing: border-box;}

body { 
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

h2 {
	color: #fff;
}

h3 {
	font-size: 18px;
	color: rgb(173,210,90);
}

.btn-orange {
    padding-left: 97px;
    padding-right: 97px;
    background: rgb(28,181,188)
}
.btn-2 {
    display: inline-block;
    padding: 12px 62px 16px;
    font: 600 15px/1.6 'Palanquin', sans-serif;
    color: #fff;
    letter-spacing: -0.03em;
    border-radius: 30px;
    text-decoration: none;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,.15), 0 3px 3px rgba(0,0,0,.1);
    transition: .3s;
}

#header {
  overflow: auto;
  background-color: #f1f1f1;
  padding: 0 10px;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 10;
}

.logodiv {
	height:90px;
    z-index: 2;
    position: relative;
    background: #f1f1f1;
}

#header a.logo,
#header-right a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
}

#header a.logo img {
	height:50px;
}

#header-right a:hover {
  background-color: #ddd;
  color: black;
}

#header-right a.active {
  background-color: dodgerblue;
  color: white;
}

#header-right {
  float: right;
  padding-top: 16px;
	display: block;
    top: 0px;
    right: 0px;
    position: absolute;
	z-index: 3;
}

#interactive-menu-button {
	display: none;
	position: absolute;
	right: 20px;
	top: 20px;
	
}
#interactive-menu-button a {
  width: 20px;
  height: 20px;
  display: block;
  position: relative;
}
#interactive-menu-button a span {
  height: 3px;
  position: absolute;
  background: #000;
  width: 100%;
  top: 6px;
  transition: all 0.5s cubic-bezier(0, 0.275, 0.125, 1);
}
#interactive-menu-button a span:before,
#interactive-menu-button a span:after {
  content: '';
  height: 4px;
  background: #000;
  width: 100%;
  position: absolute;
  top: -6.5px;
  left: 0;
  transition: all 0.5s cubic-bezier(0, 0.275, 0.125, 1);
}
#interactive-menu-button a span:after {
  top: 5.5px;
}
#interactive-menu-button a.active span {
  background: transparent;
}
#interactive-menu-button a.active span:before {
  transform: translateY(6px) translateX(1px) rotate(45deg);
}
#interactive-menu-button a.active span:after {
  transform: translateY(-6px) translateX(1px) rotate(-45deg);
}

div.width-90 {
	width: 90%;
	margin: 0 auto;
}

div.section .hbspt-form iframe,
.bottom-container-login .hbspt-form iframe {
	width: 100% !important;
}

.section.home-section {
    background: linear-gradient(to bottom, rgb(28,181,188, 0.9) 0%,rgb(173,210,90, 0.9) 100%), url('/xapi/images/texture.jpg');
    width: 100%;
    padding: 1px 5% 5px 5%;
}
  
a {
    text-decoration:none;
}

a.anchor {
    display: block;
    position: relative;
    top: -111px;
    visibility: hidden;
}
#content {
	z-index: 2;
}
.australia-map,
.home-text {
	width: 400px;
	color: #fff;
}
.home-text h1 {
	color: #fff;
}
.join-us {
	color:black;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

table.shell {
    margin: 36px auto 28px auto;
}


table.shell.news-table {
	max-width: 400px;
}

table.news-item {
	max-width: 300px;
  text-align: left;
}
.news .news-item img {
	width: 50px;
}
.news-table .news-item td {
    padding: 0px;
}
.news-item .name {
	font-style: italic;
	font-size: 9px;
}
.more-webinar {
	display: inline-block;
}
.news .news-item .register,
.button,
.news .news-item .assessment-form {
color:#ffffff;
text-align: center;
float: left;
display: block;
    background: rgb(84, 130, 53);
    width: 140px;
    margin: 18px 10px 0 auto;
    padding: 4px;
    border: 3px solid rgb(84, 130, 53);
    border-radius: 12px;
}


.news .news-item span.details a {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.news .news-item .register a,
.button a,
.news .news-item .assessment-form a {
	font-size: 12px;
	color: white;
  text-decoration: none;
}

div.form-container {
  display: none;
}
a.click-form,
div.click-form {
  cursor: pointer;
}
.form a{
  color: -webkit-link;
  cursor: pointer;
  text-decoration: underline;
}

div.form {
    width: 60%;
    left: 20%;
    top: 15%;
    position: fixed;
    padding: 24px;
    background: #ddd;
    border-radius: 10px;
    border: 5px solid #ddd;
    box-shadow: 10px 15px 10px #ccc;
    overflow: auto;
    max-height: 800px;
}

.close:before {
  content: '\2715';
}
.close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}


.news-table td {
  padding: 15px 50px 15px 50px;
  vertical-align: top;
}
.members .news-table td {
  vertical-align: top;
  min-width: 300px;
}

.apps-container {
  background: #0F2739;
  width: 100%;
  margin-top:35px;
}
.apps-container .center-container table td  {
  width:50%;
}

.apps-container .center-container table td div.click-form img {
  width:70%;
  padding: 8%;
}

@media screen and (max-height: 1080px) {
  div.form {
  top: 10%;
  bottom: 20%;
  }
}

@media screen and (max-width: 838px) {
  .news-table td {
    display: inline-block;
  }
  .news-table .news-item td {
    display: table-cell;
  }
  div.form {
    width: 90%;
    left: 5%;
  top: 10%;
  bottom: 20%;
  }
}
	

.news-table {
	font-size: 12px;
}
.news-table a {
	font: 700 15px/1.33 'Meta Pro', sans-serif;
	text-decoration: none;
	/*color: rgb(28,181,188); */
}
.news img.calendar-icon {
	width: 15px;
}

.news img {
	width: 300px;
}

.center-text {
  text-align: center;
}

.iframe-container {
  position: relative;
  width: 1000px;
  height:680px;
  margin: 0 auto;
}
.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
}

.table-container {
  max-width: 1245px;
  overflow-x: auto;
  margin: 0 auto;
}

.table-mobile-instructions {
  display: none;
}

.center-container {
  margin: 0 auto;
  width: 1000px;
  height: 603px;
}
.center-container iframe {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1368px) {
  .table-mobile-instructions {
    display: block;
  }
}
@media screen and (max-width: 1100px) {
  .iframe-container {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
  }
  .iframe-container iframe {
    width: 100%;
    height: 100%;
  }
  .center-container {
    width: 90%;
    height: 48.45vw;
  }
}

.keep-an-eye {
  margin: 26px auto 35px auto;
  text-align: center;
  width: 470px;
  background: linear-gradient(to bottom, rgb(28,181,188, 0.9) 0%,rgb(173,210,90, 0.9) 100%);
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  padding: 30px 0px 30px 0px;
  border-radius: 19px;
}
@media screen and (max-width: 520px) {
  .keep-an-eye {
    width: 90%;
  }
}

#footer {
    position: fixed;
    bottom:0;
    left: 0;
    right:0;
	z-index: 3;
	background: #f1f1f1;
}

#footer table {
	width: 100%;
	text-align: center;
}

#footer td {
	height: 50px;
	width: 33.33%;
}

#footer svg {
    fill: #000000;
    -webkit-transition: fill 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: fill 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    vertical-align: middle;
	height: 26px;
	z-index: 999;
	position: relative;
}

.circle_bg {
  position: relative;
	z-index: 5;
}

.btn-expand {
  width:0px;
  height:0px;
  background-color:#000;
  border-radius:500px;
  position: absolute;
  cursor:pointer;
  top: -13px;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s;
}
.btn-expand-hover{
  width:40px;
  height:40px;
}
div.social-icon {
	display: inline-block;
	padding: 20px;
	max-width: 66px;
}

.follow-us-icon {
	width: 40px;
}

#footer .follow-us-icon svg.btn-expand-hover-svg {
	fill: #fff;
}

.members-title {
  padding: 40px 0 15px 0;
}

#xapiapps-form table {
  width: 50%;
  display: inline-block;
}
#xapiapps-form table h2 {
  color: black;
}
.xapi-videos {
    width: 28vw;
    height: 16vw;
    min-width: 300px;
    min-height: 165px;
}
@media screen and (max-width: 1850px) {
  #xapiapps-form table {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
  .xapi-videos {
      width: 42vw;
      height: 24vw;
      min-width: 300px;
      min-height: 165px;
  }
}

@media screen and (max-width: 834px) {
	#header a {
		float: none;
		display: block;
	}
  
	#header-right {
		float: none;
		display: none;
		padding-top: 0px;
		  position: relative;
		  animation: mymove 1s 1;
		  animation-timing-function: ease-in-out;
		  z-index: 1;
	}
	@keyframes mymove {
	  from {margin-top: -195px;}
	  to {margin-top: 0px;}
	}
	#interactive-menu-button {
		display: block;
		z-index: 3
		
	}
	#header a.logo {
		float: none;
		display: inline-block;
	}
	#footer-left {
		display: none;
	}
	td#footer-center {
		width: 60%;
	}
}

@media screen and (max-width: 500px) {
	td#footer-center {
		width: 70%;
	}
}


table.adoption {
  border-collapse: separate;
  border-spacing: 0;
  border-top: 1px solid grey;
}
table.adoption td.adoption {
  white-space: nowrap;
  left: 240px;
  text-align: center;
  margin: 0;
  border: 1px solid grey;
  border-top-width: 0px;
  height: 60px;
}

table.adoption td.yes {
  background-color: #0f0;
}

table.adoption td.no {
  background-color: #222;
}

table.adoption td.header1 {
  color: #fff;
  text-align: center;
  font-size: 15px;
  border: 1px solid grey;
}

table.adoption td.header2 {
  color: #fff;
  text-align: center;
  font-size: 13px;
  border: 1px solid grey;
}


.apps-container div.adoption-wrapper {
  position: relative;
}

.apps-container div.adoption-wrapper div.adoption-scroller {
  overflow-x: scroll;
  overflow-y: visible;
  margin-left: 0px;
  width: 700px;
  padding: 0;
}
td.left {
  text-align:left;
  color: #000;
  background-color: #fff;
  position: absolute;
  width: 220px;
  height: 60px;

left:calc(100% / 2 - 580px);
  top: auto;
  border: 1px solid #222;
  margin-top: -1px;
}

td.left div.label {
  text-align:right;
}

td.left img {
  height: 30px;
}
